data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування піску, гравію, глин і каоліну
    id: '08.12'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Виробництво інших основних органічних хімічних речовин
    id: '20.14'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля з лотків і на ринках іншими товарами
    id: '47.89'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Виробництво цегли, черепиці та інших будівельних виробів із випаленої
      глини
    id: '23.32'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '20702'
    streetAddress: Україна, 20702, Черкаська обл., місто Сміла, ВУЛИЦЯ ОЛЬГИ ОЛІЙНИК,
      будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '20702'
      streetAddress: Україна, 20702, Черкаська обл., місто Сміла, ВУЛИЦЯ БЛЮХЕРА,
        будинок 6, квартира 101
    capital: 50000
    first_middle_name: АНДРІЙ БОРИСОВИЧ
    last_name: ШАПОШНИК
    name: ШАПОШНИК АНДРІЙ БОРИСОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02168
      streetAddress: Україна, 02168, місто Київ, ПРОВУЛОК ТАГАНРОЗЬКИЙ , будинок 11-А
    capital: 50000
    first_middle_name: СЕРГІЙ ВАСИЛЬОВИЧ
    last_name: БУРЯЧИНСЬКИЙ
    name: БУРЯЧИНСЬКИЙ СЕРГІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32654545'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СКАЙ СОФТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ  "СКАЙ СОФТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6374269392ed44b1ac0974df805e5f24
  sourceDate: '2022-07-11T09:09:32+00:00'
  sourceRequests:
  - req-845c8d77-7925-44fd-ac07-562041de695b
  version: 2.0.0
